# C_accounts/urls.py
from django.urls import path
from . import views

app_name = 'accounts'

urlpatterns = [
    path('profile_edit/', views.profile_edit, name='custom_profile_edit'),
    path('password_change/', views.password_change, name='password_change'),
    path('password_reset/', views.password_reset, name='password_reset'),
    path('password_change_logged_in/', views.password_change_logged_in, name='password_change_logged_in'),
    path('force_password_set/', views.force_password_set, name='force_password_set'),
]
